.add{
    .rs-modal {
      z-index: 100 !important;
        height: 100vh !important;
        width: 100vw !important;
      &-dialog {
        width: 100%;
      }
      &-body {
        margin: 0;
        padding: 0;
        max-height: 100% !important;
        overflow: hidden !important;
      }
      
      &-content{
        border-radius: 10px;
        padding: inherit;
        height: 100%;
        width: inherit;
      }
     
    }
  
    &-modal-custom{
      font-family: "Montserrat";
      width: 50vw;
      margin: 0 auto;
      height: 100%;
      z-index: 90 !important;
      display: flex !important;
      justify-content: center;
      align-items: center;
      background: initial !important;
      @media (max-width: 600px) {
        width: 100%;        
      }  
    }
    .modal-header{
      display: flex;
      justify-content: space-between;
      padding: 15px 30px;
      height: 64px;
        align-items: center;
      span{
      font-size: 2rem;
      font-weight: 600;
      line-height: 1.4rem;
      color: gray;
      }
    }
    .modal-toggle {
        border-radius: 30%;
        background-color: #54548f1a;
        height: 40px;
        width: 40px;
        position: relative;
        cursor: pointer;
        img {
          width: 100%;
          height: 100%;
          object-fit: contain;
          object-position: center;
        }
      }
    
    .modal-sub-content{
      border-radius: 0 0 10px 10px;
      background-color: #54548f1a;
      height:calc(100%);
    }    
}
  
    
  
 
  
  
  